Pre-release — content may change.

Misc config

List pinned tags

GET
/pinned_tags

Lists the saved pinned-tag sets. This collection is not paginated.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

sort?string

Comma-separated list of attributes to sort by. Prefix with - for descending order (-created_at,family_name).

fields[pinned_tags]?array<>

Sparse-fieldset selection.

Response Body

application/json

application/json

curl -X GET "https://example.com/pinned_tags"
{  "data": [    {      "type": "pinned_tags",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "attributes": {        "entity": "string",        "tags": [          "string"        ]      },      "links": {        "self": "/pinned_tags/7247ad7d-9275-454b-9e3a-0570e403739e"      },      "meta": {}    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}